C:/Thesis-stuff/rapid-android-master/rapid-gvirtus4a/.externalNativeBuild/cmake/debug/armeabi-v7a/CMakeFiles/native-lib.dir
C:/Thesis-stuff/rapid-android-master/rapid-gvirtus4a/.externalNativeBuild/cmake/debug/armeabi-v7a/CMakeFiles/edit_cache.dir
C:/Thesis-stuff/rapid-android-master/rapid-gvirtus4a/.externalNativeBuild/cmake/debug/armeabi-v7a/CMakeFiles/rebuild_cache.dir
